/* preview-render 警告提示 Alert */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Alert } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Alert message="Success Text" type="success" />, dom);
};